.flag-revo, .flag-detail-revo{
    background:url(/Content-Library/flags/flag-revo.png);
}
.flag-anantiseriessnow, .flag-detail-antiseriessnow{
    background:url(/Content-Library/flags/flag-antiseriessnow.png);
}
.flag-cold, .flag-detail-cold{
    background:url(/Content-Library/flags/flag-cold.png);
}
.flag-polarized, .flag-detail-polarized{
    background:url(/Content-Library/flags/flag-polarized.png);
}

.flag-offer, .flag-detail-offer{
    background:url(/Content-Library/flags/flag-offer.png);
}
.flag-eco, .flag-detail-eco{
    background:url(/Content-Library/flags/flag-eco.png);
}
.flag-fall, .flag-detail-fall {
    background:url(/Content-Library/flags/flag-fall.png);
}
.flag-gift, .flag-detail-gift {
    background:url(/Content-Library/flags/flag-gift.png);
}
.flag-375, .flag-detail-375 {
    background:url(/Content-Library/flags/flag-375.png);
}
.flag-vaporcool, .flag-detail-vaporcool {
    background:url(/Content-Library/flags/flag-vaporcool.png);
}

.flag-new, .flag-detail-new{
    background:url(/Content-Library/flags/flag-new.png);
}
.flag-gum, .flag-detail-gum{
    background:url(/Content-Library/flags/flag-gum.png);
}
.flag-searchseries, .flag-detail-searchseries{
    background:url(/Content-Library/flags/flag-searchseries.png);
}

.flag-antiseries, .flag-detail-antiseries{
    background:url(/Content-Library/flags/flag-antiseries.png);
}

.flag-2-for-35, .flag-detail-2-for-35{
    background:url(/content-Library/flags/flag-2-for-35.png);
}

.flag-2-for-40, .flag-detail-2-for-40{
    background:url(/content-Library/flags/flag-2-for-40.png);
}

.flag-2-for-50, .flag-detail-2-for-50{
    background:url(/content-Library/flags/flag-2-for-50.png);
}

.flag-2-for-60, .flag-detail-2-for-60{
    background:url(/content-Library/flags/flag-2-for-60.png);
}

.flag-cotton, .flag-detail-cotton{
    background:url(/content-Library/flags/flag-cotton.png);
}

.flag-best-seller, .flag-detail-best-seller{
    background:url(/content-Library/flags/flag-best-seller.png);
}



.flag-pfc, .flag-detail-pfc{
    background:url(/content-Library/flags/flag-pfc.png);
}






